Hi Guys -
Just a quick tip on this error that I just discover and wanted to pass along.

I just did an install that just would not complete due to this error coming up and stopping the slapd and tomcat servers from starting. this was on versions 4.5.4_GA & 4.5.6_GA

The Problem turned out to be the ADMIN passwd: I used a passwd like
'$ecret' changed the passwd to 'secret' and the world was a wonderful place.

just thought it might save someone else a BIG headache

chao